a:hover {  text-decoration: underline }
a:link {  text-decoration: color: #999999}
.mainnavblack {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.mainnavblackbox {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; background-color: #D7E3E8;}
.mainnavblacklrg {  font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.mainnavblacksm {  font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.mainnavredsm {  font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FF0000;}



